


/*  ********************  GLOBAL FORM ELEMENTS  **********************  */

label, p.label
{
	display:block;
	font-size:13px;
	line-height:17px;
	margin-bottom:5px;
	font-weight:bold;
}

p.label
{
	margin-bottom:-5px;
	font-weight:normal;
}

fieldset
{
	margin-bottom:16px;
}

table tr td fieldset
{
	margin-bottom:-5px;
	padding-bottom:0px;
}

table tr td fieldset ol li
{
	margin-bottom:0px;
}

fieldset ol li
{
	margin-bottom:14px;
}

fieldset ol li.clear
{
	margin-bottom:0px;
}



input, textarea
{
	/*font-style:italic;
	color:#A4AEA3;*/
}









input[type="text"], input[type="password"]
{
	padding:4px;
}


select
{
	
	height:27px;
}

select option
{
	padding:4px;
	padding-bottom:0px;
}

label input
{
	position:relative;
	vertical-align:text-bottom;
	top:2px;
}

span.required
{
	background:url(/fulbrighttea/Images/icon_required.png) no-repeat 0px 0px;
	display:inline-block;
	width:10px;
	height:10px;
	text-indent:-5000px;
}

label.option
{
	font-size:12px;
	font-weight:normal;
}

.watermarkField
{
	font-style:italic;
	color:#A4AEA3;
}

.focusField
{
	color:#000;
	font-style:normal;
}

.idleField
{
	color:#000;
	font-style:normal;
}

textarea
{
	padding:5px 0px 5px 5px;
	resize:none;
}


/*  ********************  BUTTONS  **********************  */

input.button
{
	text-indent:-5000px;
	border:none;
	cursor:pointer;	
	display:block;
}

input#NewApplicant
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -57px;
	width:258px;
	height:37px;
	text-indent:-5000px;
}

input#NewApplicant:hover
{
	background-position:-278px -57px;
}

input#SignIn
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -104px;
	width:158px;
	height:37px;
}

input#SignIn:hover
{
	background-position:-178px -104px;
}


input#CreateAccount
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -152px;
	width:158px;
	height:37px;
}

input#CreateAccount:hover
{
	background-position:-178px -152px;
}


input#NewApplicant
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -57px;
	width:258px;
	height:37px;
	text-indent:-5000px;
	border:none;
	cursor:pointer;
}

input#NewApplicant:hover
{
	background-position:-278px -57px;
}


input#SubmitApp,input#SubmitApp2
{
	background:url(/fulbrighttea/Images/btn_submit-app_up.gif) no-repeat top left;
	width:256px;
	height:36px;
	text-indent:-5000px;
	border:none;
	cursor:pointer;
}

input#SubmitApp:hover,input#SubmitApp2:hover
{
	background:url(/fulbrighttea/Images/btn_submit-app_over.gif) no-repeat top left;
}

input#SubmitApp[disabled="disabled"]
{
	cursor:auto;
	background: url(/fulbrighttea/Images/btn_submit-app_disabled.gif) no-repeat top left;
}













input#Download
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -464px;
	width:256px;
	height:36px;
	position:absolute;
	top:10px;
	right:15px;
}

input#Download:hover
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -278px -464px;
}


input#Save1, input#Save2
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -199px;
	width:158px;
	height:37px;
}
input#SubmitBtn

{
	background:url(/fulbrighttea/Images/btn_submit.png) ;
	width:161px;
	height:37px;
}
input#AddInstitution
{
    background:url(/fulbrighttea/Images/add-new-institution.png) no-repeat;
    width:255px;
    height:34px;
}
input#AddInstitution2
{
    background:url(/fulbrighttea/Images/add-new-institution.png) no-repeat;
    width:255px;
    height:34px;
}

input#AddCourse
{
    background:url(/fulbrighttea/Images/add-new-course.png) no-repeat;
    width:255px;
    height:34px;
}
input#AddVisa
{
    background:url(/fulbrighttea/Images/add-new-visa.png) no-repeat;
    width:255px;
    height:34px;
}
input#AddItem
{
    background:url(/fulbrighttea/Images/add-new-item.png) no-repeat;
    width:255px;
    height:34px;
}

input#Save1:hover, input#Save2:hover
{
	background-position:-178px -199px;
}


input#Cancel1, input#Cancel2
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -246px;
	width:158px;
	height:37px;
}

input#Cancel1:hover, input#Cancel2:hover
{
	background-position:-178px -246px;
}


input.send
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -293px;
	width:94px;
	height:30px;
}

input.send:hover
{
	background-position:-114px -293px;
}

input.resend
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -334px;
	width:94px;
	height:30px;
}

input.resend:hover
{
	background-position:-114px -334px;
}


input.addRecord 
{
	background:url(/fulbrighttea/Images/icon_addRecord.png) no-repeat -2px -2px;
	width:25px;
	height:25px;
	margin:0px;
	padding:0px;
	border:0px;
	cursor:pointer;
}

input.deleteRecord
{
	background:url(/fulbrighttea/Images/icon_deleteRecord.png) no-repeat -2px -2px;
	width:25px;
	height:25px;
	margin:0px;
	padding:0px;
	border:0px;
	cursor:pointer;
}

input.blank200px
{
	background:url(/fulbrighttea/Images/blank-200-button.png);
	width:200px;
	height:34px;    
		margin:0px;
	padding:0px;
	border:0px;
	cursor:pointer;
}

/*  ********************  INPUTS  **********************  */

input.span0, textarea.span0
{
	width:900px;
}

input.span75, textarea.span75
{
	width:280px;
}

input.span1, select.span1, textarea.span1
{
	width:430px;
}

input.span2
{
	width:205px;
}

select.span2
{
	width:217px;
}

input.span3, select.span3
{
	width:130px;
}

input.span4, select.span4
{
	width:78px;
}

input.span5
{
	width:45px;
}

select.span5
{
	width:60px;
}

.expand2
{
	height:80px;
}

.expand4
{
	height:160px;
}

.expand6
{
	height:240px;
}


ol li.inline
{
	float:left;
	padding-right:8px;
}

label.inline
{
	display:inline;
	padding-right:10px;
}

ol li.inline:last-child
{
	padding-right:0px;
}



/*  ********************  MISC FORM ELEMENTS  **********************  */

label span.labelInfo, th span.labelInfo
{
	font-size:11px;
	font-style:italic;
	color:#666;
}

ol.inlineLinks li
{
	display:inline;
	padding:0px 6px 0px 12px;
	border-left:1px solid #CBD0CA;
}

ol.inlineLinks li:first-child
{
	border-left:none;
}

label.smText
{
	font-size:12px;
}

div.ruler hr
{
	display:none;
}

div.ruler
{
	display:block;
	font-size:1px;
	line-height:1px;
	border-bottom:1px solid #CBD0CA;
	clear:left;
	margin-bottom:20px;
	padding-top:6px;
}

ol.threeColCheckbox
{
	width:456px;
}

ol.threeColCheckbox li
{
	float:left;
	width:150px; 
	margin-bottom:4px;
	height:25px;
}

ol.threeColCheckbox li.other span
{
	width:40px; 
}
ol.threeColCheckbox li.other
{
	width:70px; 
}

ol.threeColCheckbox li input[type="radio"], ol.threeColCheckbox li input[type="checkbox"]
{
	display:block;
	float:left;
	width:20px;
	margin-right:5px;
}

ol.twoColCheckbox
{
	width:456px;
}

ol.twoColCheckbox li
{
	float:left;
	width:225px; 
	margin-bottom:4px;
	height:25px;
}

ol.twoColCheckbox li input[type="radio"], ol.twoColCheckbox li input[type="checkbox"]
{
	display:block;
	float:left;
	width:20px;
	margin-right:5px;
    top: -1px;
}

input.otherOption
{
	margin-left:25px;
}

ol.threeColCheckbox li span
{
	display:block;
	float:left;
	width:120px;
	line-height:12px;
	margin-top:6px;
}


ol.headingOptions
{
	background:#f8f9f8;
	margin-top:-16px;
	margin-bottom:16px;
	padding:5px;
}

li.offset20
{
	margin-right:20px;
}

li.inlineForm
{
	background-color:#f8f9f8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding:20px;
}

ol.uploadFields
{
	position:relative;
	width:410px;
}

ol.uploadFields li input
{
	position:absolute;
	top:-1px;
}

li input.upload
{
	left:310px;
}

li input.browse
{
	position:absolute;
}

li input.file
{
	margin-top:1px;
	left:0px;
	top:0px;
}


li.referenceForm2
{
	display:none;
}


/*  ********************  ERROR & USER MESSAGES  **********************  */

span.userMsg
{
	display:block;
	padding:10px;
	background:#fff7da;
	border:1px solid #faecb7;
	font-size:12px;
	line-height:14px;
	margin:10px 0px;
}

span.input-validation-error, span.field-validation-error, span.validation-summary-errors
{
	background:url(/fulbrighttea/Images/icon_required.png) 0px 11px no-repeat;
	display:block;
	padding:10px;
	padding-left:15px;
	padding-bottom:5px;
	font-size:12px;
	line-height:14px;
	margin-left:10px;
}

.input-validation-error,input.input-validation-error
{
	border:2px solid #9f1e40;
	background:#faf4f5;
	color:#000;
}

label.input-validation-error
{
	color:#9f1e40;
}

.validation-summary-errors,ul.validation-summary-errors
{
	display:block;
	padding:10px;
	background:#fff7da;
	border:1px solid #faecb7;
	font-size:12px;
	line-height:14px;
	margin:10px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:25px;
}

.validation-summary-valid
{
    display: none;
}

.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

/*  ********************  FILE UPLOAD  **********************  */

ol.FileUpload
{
	position:absolute;
}
ol.FileUpload li
{
	float: left;
	display: inline;
	padding-right: 5px;
}

input.browse
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -387px;
	width:297px;
	height:30px;
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	border:none;
}

input.browse:hover
{
	background-position:-317px -387px;
}


input.upload
{
	background:url(/fulbrighttea/Images/form-buttons.png) no-repeat -10px -427px;
	width:84px;
	height:30px;
	z-index:300;
	/*position:absolute;*/
	top:0px;
}

input.upload:hover
{
	background-position:-104px -427px;
}


input.upload[disabled="disabled"]
{
	background-position:-198px -427px;
}

.filepicker-stylized label.cabinet
{
	width: 84px;
	height: 30px;
	background: url(/fulbrighttea/Images/file-upload-button.gif) 0 0 no-repeat;
	display: inline-block;
	overflow: hidden;
	cursor: pointer;
	vertical-align: bottom;
}

.filepicker-stylized label.cabinet input.file
{
	position: relative;
	height: 100%;
	width: auto;
	opacity: 0;
	-moz-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	cursor: pointer;
}
/* ------------- New Styles ----------------*/
select.span75
{
	width:280px;
}

ol.fourColCheckbox
{
	width:900px;
}

ol.fourColCheckbox li
{
	float:left;
	width:225px; 
	margin-bottom:4px;
	height:25px;
}

ol.fourColCheckbox li input[type="radio"], ol.fourColCheckbox li input[type="checkbox"]
{
	display:block;
	float:left;
	width:15px;
	margin-right:5px;
}
ol.fourColCheckbox li label input
{
    top:0px;
}
ul.normal
{
    display:block;
	margin:0px;
	padding:0px;
	margin-left:20px;
    margin-bottom:0px;
    list-style-type:disc;
}
fieldset ul.normal li
{
    margin-bottom:5px;
}

.eligibilityMsg
{
	display:block;
	padding:10px;
	background:#fff7da;
	border:1px solid #9f1e40;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	margin:10px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:25px;
}

input.spand
{
	width:20px;
}

select.spanm
{
	width:90px;
}

input.spany
{
	width:35px;
}